{% extends 'public_access/base.html.twig' %}

{% block main %}
<div class="container-lg mt-4">
    <div class="mdc-card">
        <div class="p-4">
            <h1>{{ errorHeadline }}</h1>
            <p>
                {{ errorMessage }}
            </p>
            {% if errorNotice is defined %}
                <p>
                    {{ errorNotice }}
                </p>
            {% endif %}
        </div>
    </div>
</div>
{% endblock %}
